<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
* @File:               template.php
* @CMS:                GetSimple
* @Description:        RedMarket template for GetSimple CMS
* @Version:            1.0
* @Author:             Martin Navadnig - www.mn-web.at
*****************************************************/
?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php if (function_exists('get_custom_title_tag'))
                {echo(get_custom_title_tag());}
                else { get_page_clean_title(); }  ?> - <?php get_site_name(); ?></title>
<meta name="keywords" content="<?php get_page_meta_keywords(); ?> " />
<meta name="description" content="<?php get_page_meta_desc(); ?>" />
<link href="http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900" rel="stylesheet" />
<link href="<?php get_theme_url(); ?>/default.css" rel="stylesheet" type="text/css" media="all" />
<link href="<?php get_theme_url(); ?>/fonts.css" rel="stylesheet" type="text/css" media="all" />

<!--[if IE 6]><link href="default_ie6.css" rel="stylesheet" type="text/css" /><![endif]-->

</head>
<body>
<div id="header-wrapper">
        <div id="header" class="container">
                <div id="logo">
                        <p><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></p>
                </div>
                <!-- navigation -->
                <div id="menu">
                        <ul>
                                <?php get_navigation( 'tour' ); ?>
                        </ul>
                </div>
        </div>
        <!-- slogan in banner -->
        <div id="banner" class="container">
                <span>Place for a slogan<br />
                or something else</span></div>
</div>
<div id="wrapper">
        <!-- page content sidebar -->
        <div id="staff" class="container">
                <div class="welcome">
                        <?php get_component('sidebar'); ?>
                </div>
        </div>
        <!-- page content tagline -->
        <div id="page" class="container">
                <div class="boxA">
                        <?php get_component('tagline-a'); ?>
                </div>
                <div class="boxB">
                        <?php get_component('tagline-b'); ?>
                </div>
                <div class="boxC">
                        <?php get_component('tagline-c'); ?>
                </div>
        </div>
        <!-- page content -->
        <div id="welcome" class="container">
                <h1><?php get_page_title(); ?></h1><br />
                <?php get_page_content(); ?>
        </div>
</div>
        <!-- footer -->
        <div id="copyright" class="container">
        <p>&copy; <?php echo date('Y'); ?> <?php get_site_name(); ?> | <?php get_site_credits(); ?> | <a href="https://www.mn-web.at" target="blank" >Design by MN web</a></p>
        </div>
</body>
</html>